.flex_column.av-42t6-fb6aea8cb4ed0d66859b8def5ff15329{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-mlgig0ld-2cdc2c10a71ce74c1ec568d87b36d634{
height:51px;
}

.flex_column.av-13hnm-9421c4d546070d9196b00e99448cea2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-fw97i-1916c1019ed506753af078230d2c72b8{
border-radius:0px 0px 0px 0px;
padding:0px 20px 20px 20px;
background-color:#ffffff;
}

#top .hr.hr-invisible.av-mlgihuen-a0e59181e7f87b663e87db9f2aab3036{
height:70px;
}

